<?xml version="1.0"?>
<level levelNumber="6" countOfCards="44" numberOfTurnovers="0" numberOfCardsInStockPile="22" numberOfReservePiles="2" numberOfBonusCards="1">
	<card id="0" zLayer="1" x="185" y="368.333" angle="45" assignedValue="-1" isSpecial="false">
		<over>35</over>
		<over>36</over>
		<over>37</over>
		<under>41</under>
	</card>
	<card id="1" zLayer="2" x="824.333" y="372.333" angle="45" assignedValue="-1" isSpecial="true">
		<over>43</over>
		<over>44</over>
		<over>45</over>
		<under>51</under>
		<under>52</under>
	</card>
	<card id="2" zLayer="2" x="313.995" y="188.999" angle="-75.4062" assignedValue="-1" isSpecial="false">
		<over>3</over>
		<over>4</over>
		<over>6</over>
	</card>
	<card id="3" zLayer="3" x="330.328" y="188.999" angle="-60.4062" assignedValue="-1" isSpecial="true">
		<under>2</under>
		<over>4</over>
		<over>6</over>
	</card>
	<card id="4" zLayer="4" x="353.995" y="188.999" angle="-45.0313" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<over>6</over>
	</card>
	<card id="6" zLayer="5" x="396.024" y="188.999" angle="-30.4375" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<over>7</over>
		<over>26</over>
	</card>
	<card id="7" zLayer="6" x="445.995" y="188.999" angle="-15.125" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<over>26</over>
		<over>48</over>
	</card>
	<card id="8" zLayer="3" x="313.995" y="539.666" angle="75.8438" assignedValue="-1" isSpecial="false">
		<over>9</over>
		<over>10</over>
		<over>11</over>
	</card>
	<card id="9" zLayer="4" x="329.995" y="539.666" angle="60.7812" assignedValue="-1" isSpecial="true">
		<under>8</under>
		<over>10</over>
		<over>11</over>
	</card>
	<card id="10" zLayer="5" x="356.662" y="539.666" angle="45.25" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
		<over>11</over>
	</card>
	<card id="11" zLayer="6" x="398.661" y="539.666" angle="30.5938" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
		<under>10</under>
		<over>12</over>
		<over>27</over>
	</card>
	<card id="12" zLayer="7" x="452.662" y="539.666" angle="15.5604" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<over>27</over>
	</card>
	<card id="14" zLayer="3" x="716.955" y="188.999" angle="75.7813" assignedValue="-1" isSpecial="false">
		<over>15</over>
		<over>16</over>
		<over>17</over>
	</card>
	<card id="15" zLayer="4" x="701.332" y="188.999" angle="60.2813" assignedValue="-1" isSpecial="true">
		<under>14</under>
		<over>16</over>
		<over>17</over>
	</card>
	<card id="16" zLayer="5" x="678.621" y="188.999" angle="46.0625" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
		<over>17</over>
	</card>
	<card id="17" zLayer="6" x="633.621" y="188.999" angle="30.4375" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<over>18</over>
		<over>28</over>
	</card>
	<card id="18" zLayer="7" x="584.621" y="188.999" angle="15.5625" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<over>28</over>
		<over>46</over>
	</card>
	<card id="20" zLayer="4" x="717.288" y="539.666" angle="-75.5312" assignedValue="-1" isSpecial="false">
		<over>21</over>
		<over>22</over>
		<over>23</over>
	</card>
	<card id="21" zLayer="5" x="700.999" y="539.666" angle="-60.2865" assignedValue="-1" isSpecial="true">
		<under>20</under>
		<over>22</over>
		<over>23</over>
	</card>
	<card id="22" zLayer="6" x="665.954" y="539.666" angle="-45.3353" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>21</under>
		<over>23</over>
	</card>
	<card id="23" zLayer="7" x="626.954" y="539.666" angle="-30.75" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>21</under>
		<under>22</under>
		<over>25</over>
		<over>29</over>
	</card>
	<card id="25" zLayer="8" x="573.621" y="539.666" angle="-15.3438" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<over>29</over>
	</card>
	<card id="26" zLayer="9" x="466.667" y="218.953" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<over>48</over>
	</card>
	<card id="27" zLayer="10" x="466.667" y="495.295" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>12</under>
		<over>49</over>
	</card>
	<card id="28" zLayer="9" x="560.333" y="218.281" angle="0" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>18</under>
		<over>46</over>
	</card>
	<card id="29" zLayer="10" x="560.666" y="494.621" angle="0" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>25</under>
		<over>47</over>
	</card>
	<card id="35" zLayer="2" x="208.333" y="368.999" angle="-45" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>36</over>
		<over>37</over>
		<over>38</over>
		<under>41</under>
	</card>
	<card id="36" zLayer="3" x="232.19" y="368.333" angle="45" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>35</under>
		<over>37</over>
		<over>38</over>
		<over>39</over>
		<under>41</under>
	</card>
	<card id="37" zLayer="4" x="256.666" y="369" angle="-45" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>35</under>
		<under>36</under>
		<over>38</over>
		<over>39</over>
		<over>40</over>
	</card>
	<card id="38" zLayer="5" x="279.999" y="368.333" angle="45" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<under>36</under>
		<under>37</under>
		<over>39</over>
		<over>40</over>
	</card>
	<card id="39" zLayer="6" x="303.332" y="369" angle="-45" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>37</under>
		<under>38</under>
		<over>40</over>
	</card>
	<card id="40" zLayer="7" x="327.19" y="368.333" angle="45" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<under>38</under>
		<under>39</under>
	</card>
	<card id="41" zLayer="0" x="160.332" y="366.666" angle="-45" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>35</over>
		<over>36</over>
	</card>
	<card id="42" zLayer="6" x="730.669" y="371.333" angle="45" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<under>44</under>
		<under>45</under>
		<over>53</over>
	</card>
	<card id="43" zLayer="5" x="754.002" y="371.999" angle="-45" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>42</over>
		<under>44</under>
		<under>45</under>
		<over>53</over>
	</card>
	<card id="44" zLayer="4" x="777.859" y="371.333" angle="45" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>42</over>
		<over>43</over>
		<under>45</under>
		<under>51</under>
		<over>53</over>
	</card>
	<card id="45" zLayer="3" x="802.335" y="372" angle="-45" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>42</over>
		<over>43</over>
		<over>44</over>
		<under>51</under>
		<under>52</under>
	</card>
	<card id="46" zLayer="10" x="576.666" y="285.614" angle="-45" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>28</under>
	</card>
	<card id="47" zLayer="11" x="577.999" y="425.955" angle="45" assignedValue="-1" isSpecial="false">
		<under>29</under>
	</card>
	<card id="48" zLayer="11" x="449" y="286.286" angle="45" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>26</under>
	</card>
	<card id="49" zLayer="12" x="448.667" y="426.629" angle="-45" assignedValue="-1" isSpecial="false">
		<under>27</under>
	</card>
	<card id="51" zLayer="1" x="849.001" y="372" angle="-45" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>44</over>
		<over>45</over>
		<under>52</under>
	</card>
	<card id="52" zLayer="0" x="872.859" y="371.333" angle="45" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>45</over>
		<over>51</over>
	</card>
	<card id="53" zLayer="7" x="707.001" y="371.666" angle="-45" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>43</under>
		<under>44</under>
	</card>
</level>
